Subject: Re: bug#6524: du now uses less than half as much memory, sometimes

From: Pádraig Brady <[email-masked]>
Date: Mon, 12 Jul 2010 14:05:51 +0100

On 27/06/10 23:09, Jim Meyering wrote:
> FYI,

> * NEWS (New features): Mention it.

Just a minor point.

I'll move this NEWS to the "Changes in behavior" section,
since there are no associated interface changes.

I'm a little more undecided about where I'm going to
document the concurrent sort performance enhancements.
I'm leaning towards a "change in behavior" even though
there is a new --parallel option for edge cases.
In that way one can quickly scan that section to determine
how upgrading may affect the system.

cheers,
Pádraig.